/* No comment provided by engineer. */
"Always override in the future" = "在以后总是忽略";

/* No comment provided by engineer. */
"Applying a look always sends a look file to the camera. Do you want to override the existing look file \"%@\"?" = "应用一个调色预设总是会传递一个调色文件给摄影机。您是否希望忽略已经存在的预设文件“%@”?";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Failed to save look file" = "保存调色预设文件失败";

/* No comment provided by engineer. */
"LiveGrade could not save the look file to the camera." = "LiveGrade无法将调色预设文件保存至摄影机";

/* No comment provided by engineer. */
"Override" = "忽略";

/* No comment provided by engineer. */
"The look \"%@\" already exist on the camera!" = "当前调色预设“%@”已经存在于摄影机内！";

